@charset "UTF-8";

/*
	##### SATAKE RECRUIT #####
	/message/css/message_pc.css
*/



main::before {
  font-size: 140px;
  white-space: pre;
  letter-spacing: 0.08em;
  content: 'MESSAGE';
  top: 600px;
  left: auto;
  right: -15px
}
.page_ttl {
  background-image: url(../images/img_main_pc.jpg);
  height: 500px;
  margin-bottom: 210px
}
.page_ttl_group {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  position: absolute;
  top: 145px;
  left: 108px;
}
.message_ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 266px;
  height: 65px;
  background-color: #fff;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: .1em;
  line-height: 1;
  color: #000;
  border: 4px solid #000
}
.message_headline {
  display: block;
  padding: .7em .8em .8em;
  background-color: #8fc31f;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.3125;
  letter-spacing: .06em;
  color: #fff;
  border: 4px solid #000;
  margin-top: -4px
}
.message_profile {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 160px;
  padding: 0 35px;
  background-color: #fff;
  border: 4px solid #000;
  position: absolute;
  bottom: -100px;
  left: 200px;
}
.message_division,
.message_division + li {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5
}
.name {
  font-size: 32px;
  font-weight: 700;
  margin-top: 16px;
}

.section_headline {
  text-align: center;
  font-size: 32px;
  line-height: 1.3125;
  font-weight: 700;
  color: #8fc31f;
  margin-bottom: 75px;
}

.section {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto 165px;
}
.section .cols {
  float: right;
  width: 100%;
  max-width: 1230px;
  justify-content: space-between
}
.section .second_set {
  float: left;
  flex-direction: row-reverse
}

.txt_area {
  padding: 60px 30px 0;
  flex: 0 1 500px
}
.pix_area {
  flex: 0 1 600px;
  border: 4px solid #000
}
.txt_block p {
  font-size: 15px;
  line-height: 2.066666666666667;
  letter-spacing: 0.12em;
  text-align: justify
}
.txt_block p + p {
  margin-top: 2em
}

